body{
	background-color: 	#82CAFF;
	margin:0;
	font-family: sans-serif;
	}
#header{
        background-color:       #888;
        box-shadow: 0px 5px 5px 5px #888 ;
        width: 100%;
	min-width: 860px;
	text-align: center;
	margin:0 0 50px 0;
}
#title{
	font-weight: bold;
	font-size: 400%;
}
#menu{
	border-top-right-radius:20px;
	position:fixed;
	overflow:auto;
	margin-top:90px;
	padding-top:15px;
	top:0px;
	bottom:0px;
	width: 160px;
	border-style: solid solid none none;
	border-color: #888;
	border-width: 1px;
	}
#menu ul{
	margin:0px;
	padding: 8px 5% 0 5%;}
#menu li b{
	display: block;
  	height: 30px;
	color: #000000;}
#menu li a{
	display: block;
	height: 30px;
	text-decoration: none;
}
h1{text-align: center;}
h2{
	margin: 0 0 15px 0;
	font-size: 150%;
	text-align: center;
	}
.box1 {
	padding:0 0 10px 0;
	width:700px;
	margin:25px auto 50px auto;
	background-color: 	#888;
	box-shadow: 0px 0px 15px 15px #888;
	border-radius: 15px;
	}
.main{
	padding:0 0 0 176px;
	min-width: 700px;
	text-align: center;
	margin:50px 0 25px 0;
}
a{
	text-decoration: underline;
	color: #000000;
	}
a:hover {color: #666666;}
p{
	text-align: center;
	font-size: 120%;
	}
p.left{
	margin:0 48px 0 48px ;
	text-align: justify;
	font-size: 100%;
	}
img.center{
	padding:10px 0 0 0;
	border-radius: 3px;
	display: block;
	font-family: sans-serif;
	margin:15px auto 0px auto;
	}
.link{
	float:right;
	margin-right:48px;
	}
